
Figure - Bug #117953
【BSP】【EVT1】【ST】【Display】0100 版本，VX1板子执行重启后，出现静态开机动画几秒后黑屏，然后再
过几秒亮屏直接进入操作系统界面
2023-05-16 14:28 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-05-16

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0100

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: EVT1硬件版本不稳定

Description

【前提条件】

None

【测试步骤】

1. 烧写FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054版本

2. push 0100版本OTA包升级

3. 升级成功后查看设备现象

【预期结果】

3. 显示正常

【实际结果】

3 ，VX1板子升级成功后设备重启，出现静态开机动画几秒后黑屏，然后再过几秒亮屏直接进入操作系统界面

History

#1 - 2023-05-16 14:28 - 移动测试一组_CDTS 刘强

初步分析黑屏的那段是因为开机动画中流星雨 图片加载失败

#2 - 2023-05-16 15:34 - CD FW 曹覃刚

- Category changed from CD-FW to BSP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD BSP-杜磊

Hi 磊哥

请帮忙看下这个问题，似乎驱动加载失败了

01-01 08:43:12.091     0     0 I [    6.073645] [MAX975X: max96755g_probe] INFO Max96755 failed to connect lcd in UEFI, need re-init

#3 - 2023-05-18 10:16 - CD BSP-杜磊

- Status changed from ASSIGNED to NEED_INFO

- % Done changed from 0 to 100

2025-07-04 1/2



请使用最新的DB版本进行验证，不要使用EVT1的硬件版本，建议使用完整的较新的硬件版本进行测试。

#4 - 2023-05-18 10:16 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

#5 - 2023-05-19 14:58 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-杜磊

验证版本：0100

验证结果：使用新硬件DVT 测试20次未复现

#6 - 2023-05-19 15:16 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- Root cause set to EVT1硬件版本不稳定

#7 - 2023-05-19 19:41 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

EVT1问题，新硬件不复现关闭

#8 - 2023-05-19 19:41 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

tlog_cf39a20c_000029_0516024801.tar 21.9 MB 2023-05-16 移动测试一组_CDTS 刘强
